CRAN Package Check Results for Package pysparklyr

Last updated on 2024-07-21 05:57:43 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.5 12.63 117.84 130.47 OK
r-devel-linux-x86_64-debian-gcc 0.1.5 12.61 88.17 100.78 OK
r-devel-linux-x86_64-fedora-clang 0.1.5 172.28 OK
r-devel-linux-x86_64-fedora-gcc 0.1.5 157.47 OK
r-devel-windows-x86_64 0.1.5 14.00 91.00 105.00 OK
r-patched-linux-x86_64 0.1.5 14.55 110.16 124.71 OK
r-release-linux-x86_64 0.1.5 11.16 113.08 124.24 OK
r-release-macos-arm64 0.1.5 47.00 OK
r-release-macos-x86_64 0.1.5 104.00 OK
r-release-windows-x86_64 0.1.5 13.00 91.00 104.00 OK
r-oldrel-macos-arm64 0.1.5 9.00 ERROR
r-oldrel-macos-x86_64 0.1.5 11.00 ERROR
r-oldrel-windows-x86_64 0.1.5 19.00 112.00 131.00 OK

Check Details

Version: 0.1.5
Check: package dependencies
Result: ERROR Package required and available but unsuitable version: ‘reticulate’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-oldrel-macos-arm64, r-oldrel-macos-x86_64